html, body {
	width: 100%;
	height:100%;
	font-family: 'Titillium Web', sans-serif;
	overflow-x:hidden;
}
#header{
	position: relative;
	width:100%;
	height:109px;
	background-image: url(header.svg);
	background-repeat: no-repeat;
	background-position:top center;
	z-index:10;
	
	animation-name: header;
	-moz-animation-name: header;
	-webkit-animation-name: header;
	transition-delay: 5s;
	-moz-transition-delay: 5s;
	-webkit-transition-delay: 5s;
	transition-timing-function: ease;
	-moz-transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
	animation-duration: 2s;
	-moz-animation-duration: 2s;
	-webkit-animation-duration: 2s;
    }
    
    @-moz-keyframes header {
      0% {
		top:-120px;
      }
      10% {
		top:-120px;
      }
      90% {
		top:0px;
      }
    }
    
    @-webkit-keyframes header {
      0% {
		top:-120px;
      }
      10% {
		top:-120px;
      }
      90% {
		top:0px;
      }
    }
@media only screen and (max-width: 1070px) {
#header{
	background-image: url(header_800.svg);
}
}
@media only screen and (max-width: 800px) {
#header{
	background-image: url(header_660.svg);
}
}
@media only screen and (max-width: 660px) {
#header{
	background-image: url(header_480.svg);
}
}
@media only screen and (max-width: 480px) {
#header{
	background-image: url(header_320.svg);
}
}
@media only screen and (max-width: 320px) {
#header{
	background-image: url(header_200.svg);
}
}
@media only screen and (max-width: 200px) {
#header{
	background-image: url(header_200.svg);
}
}
#title{
	width:1000px;
	height:25px;
	position:relative;
	margin:0 auto;
}
#title h1{
	padding-top:5px;
	font-size:12px;
	font-family: 'Titillium Web', sans-serif;
	color: #da251c;
}
#title h1 span{
	color: #e1e0e0;
}
#logo a{
	width:177px;
	height:70px;
	position:relative;
	margin:10px 0 0 40px;
	float:left;
}
#logo2{
	width:177px;
	height:70px;
	position: relative;
	margin-top:-30px;
	margin-bottom:30px;
}

@media only screen and (max-width: 1070px) {
#navigation {
	visibility:hidden;
}
#navigation2 {
	visibility:hidden;
}
#language{
	visibility:hidden;
}
}
@media only screen and (min-width: 1070px) {
#menu{
	max-width:1000px;
	height:109px;
	position:relative;
	margin:0 auto;
}
#language{
	width:120px;
	height:25px;
	position:absolute;
	float:left;
	right:-37px;
	top:-85px;
	z-index:15;
}
#language a{
	font-family: 'Titillium Web', sans-serif;
	color: #fff;
	float:left;
	text-decoration:none;
	background-image:url(menu_bg.svg);
	background-position:bottom center;
	background-repeat: repeat-x;
	padding: 10px 10px;
	font-size: 12px;
	
	-webkit-transition: all .9s ease-in-out;
	-moz-transition: all .9s ease-in-out;
	-o-transition: all .9s ease-in-out;
	transition: all .9s ease-in-out;
}
#language a:hover{
	background-position:center top;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#navigation {
	width:800px;
	height:78px;
	position:absolute;
	display:block;
	list-style:none;
	top:-50px;
	left:433px;
	z-index:10;
}
#navigation a{
	font-family: 'Titillium Web', sans-serif;
	color: #fff;
	float:left;
	text-decoration:none;
	background-image:url(menu_bg.svg);
	background-position:bottom center;
	background-repeat: repeat-x;
	line-height: 45px;
	padding: 0px 20px;
	font-size: 14px;
	
	-webkit-transition: all .9s ease-in-out;
	-moz-transition: all .9s ease-in-out;
	-o-transition: all .9s ease-in-out;
	transition: all .9s ease-in-out;
}
#navigation a:hover {
	background-position:center top;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#navigation2 {
	width:500px;
	height:78px;
	position:absolute;
	display:block;
	list-style:none;
	top:-50px;
	left:700px;
	z-index:10;
}
#navigation2 a{
	font-family: 'Titillium Web', sans-serif;
	color: #fff;
	float:left;
	text-decoration:none;
	background-image:url(menu_bg.svg);
	background-position:bottom center;
	background-repeat: repeat-x;
	line-height: 45px;
	padding: 0px 20px;
	font-size: 14px;
	
	-webkit-transition: all .9s ease-in-out;
	-moz-transition: all .9s ease-in-out;
	-o-transition: all .9s ease-in-out;
	transition: all .9s ease-in-out;
}
#navigation2 a:hover {
	background-position:center top;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.active1{
	background-color:#da251c;
}
}
#map{
	width: 100%;
	height:270px;
	position: relative;
	margin:0px auto;
	top:-230px;
}
#intro_text_bg{
	width:100%;
	height:auto;
	position:relative;
	margin:0 auto;
	padding-top:30px;
	background-color:#da251c;
}
#intro_text_bg h2{
	max-width:900px;
	width:auto;
	height:auto;
	position:relative;
	margin:0 auto;
	padding:100px 50px 40px 50px;
	font-family: 'Titillium Web', sans-serif;
	text-align:center;
	line-height:34px;
	font-size:28px;
	font-weight: 300;
	color:#fff;
}
#ind_info{
	background-image:url(intro_icon_1.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
#kap_info{
	background-image:url(intro_icon_6.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
#fut_info{
	background-image:url(intro_icon_7.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
#ref_info{
	background-image:url(intro_icon_8.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
#term_info{
	background-image:url(intro_icon_9.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
#ren_info{
	background-image:url(intro_icon_10.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
.intro_bg{
	width:100%;
	height:50px;
	position: relative;
	display: block;
	float: left;
	margin-top:-25px;
	background-color:#da251c;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
#four_tart_bg{
    max-width:1000px;
	min-height:100px;
	height: auto;
    margin:0 auto;
	position:relative;
	display: block;
}
.four_tart{
	width:46%;
	height:500px;
	margin:2% 2%;
	padding-top:50px;
	font-family: 'Titillium Web', sans-serif;
	color: #000;
	line-height:20px;
	float:left;
}
@media only screen and (max-width: 900px) {
.four_tart{
	width:46%;
	margin:2% 2%;
	height:500px;
}
}
@media only screen and (max-width: 660px) {
.four_tart{
	width:96%;
	margin:5% 2%;
}
}
#one{
	background-image:url(intro_icon_3.jpg);
	background-position:center 50px;
	background-repeat:no-repeat;
	
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
#two{
	background-image: url(intro_icon_2.jpg);
	background-position:center 50px;
	background-repeat:no-repeat;
	
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
#three{
	background-image: url(intro_icon_4.jpg);
	background-position:center 50px;
	background-repeat:no-repeat;
	
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
#four{
	background-image: url(intro_icon_5.jpg);
	background-position:center 50px;
	background-repeat:no-repeat;
	
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
#one:hover{
	background-image:url(intro_icon_3.jpg);
	background-position:center 10px;
	background-repeat:no-repeat;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#two:hover{
	background-image: url(intro_icon_2.jpg);
	background-position:center 10px;
	background-repeat:no-repeat;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#three:hover{
	background-image: url(intro_icon_4.jpg);
	background-position:center 10px;
	background-repeat:no-repeat;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#four:hover{
	background-image: url(intro_icon_5.jpg);
	background-position:center 10px;
	background-repeat:no-repeat;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.four_tart h2{
	padding-top:110px;
	color: #da251c;
	text-align:center;
	font-size:24px;
}
.four_tart h3{
	padding-top:25px;
	padding-bottom:50px;
	text-align: justify;
	font-size:16px;
}
.four_tart h3 strong{
	font-weight: bold;
}
.four_tart h3 ul{
	margin-left: 18px;
}
.four_tart h3 li{
	/*text-align:left;
	padding:5px 0;*/
	list-style: circle;
}
.bovebben{
	width:106px;
	height:45px;
	position:relative;
	margin:0 auto;
}
.bovebben a{	
	text-align:center;
	font-size:12px;
	text-transform:uppercase;
	padding:10px 20px;	
	color:#fff;
	background-color:rgba(218,37,28,1.0);
	border:2px solid #fff;
	-webkit-box-: 0px 0px 0px 2px rgba(218,37,28,1.0);
	-moz-box-: 0px 0px 0px 2px rgba(218,37,28,1.0);
	box-: 0px 0px 0px 2px rgba(218,37,28,1.0);
}
.bovebben a:hover{	
	text-align:center;
	font-size:12px;
	text-transform:uppercase;
	padding:10px 20px;	
	color:#da251c;
	background-color:rgba(255,255,255,1.0);
	border:2px solid #da251c;
	-webkit-box-: 0px 0px 0px 2px rgba(255,255,255,1.0);
	-moz-box-: 0px 0px 0px 2px rgba(2558,255,255,1.0);
	box-: 0px 0px 0px 2px rgba(255,255,255,1.0);
}
#carbora{
	width:100%;
	height:285px;
	position:relative;
	display: block;
	float: left;
	background-image:url(szolg.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	margin-bottom:50px;
	margin-top: 50px;
}
#carbora a h4{
	position:relative;
	display: block;
	text-align:center;
	font-size:30px;
	font-family: 'Titillium Web', sans-serif;
	font-weight:700;
	color: #fff;
	padding-top:100px;
}
#carbora a:hover h4{
	color: #da251c;
}
#partner_bg{
	width:100%;
	min-height:450px;
	height:auto;
	position:relative;
	margin:0 auto;
	display: block;
	float: left;
	margin-bottom:30px;
	/*padding-bottom: 50px;*/
}
#partner_bg h4{
	width: 100%;
	height: auto;
	position:relative;
	margin:0 auto;
	display: block;
	float: left;
	padding-bottom:35px;
	text-align:center;
	font-size:30px;
	font-family: 'Titillium Web', sans-serif;
	color: #da251c;
}
.partner{
	width:16.66%;
	min-width:150px;
	height:150px;
	position:relative;
	margin:0 auto;
	float:left;
}
.partner img{
	max-width:150px;
	max-height:150px;
	position:relative;
	margin:0 auto;
}
@media only screen and (max-width: 950px) {
/*#partner_bg{
	min-height:650px;
}*/
.partner{
	width:20%;
	min-width:150px;
	height:150px;
	position:relative;
	margin:0 auto;
	float:left;
}
}
@media only screen and (max-width: 770px) {
/*#partner_bg{
	min-height:650px;
}*/
.partner{
	width:25%;
	min-width:150px;
	height:150px;
	position:relative;
	margin:0 auto;
	float:left;
}
}
@media only screen and (max-width: 620px) {
/*#partner_bg{
	min-height:850px;
}*/
.partner{
	width:33.33%;
	min-width:150px;
	height:150px;
	position:relative;
	margin:0 auto;
	float:left;
}
}
@media only screen and (max-width: 480px) {
/*#partner_bg{
	min-height:1150px;
}*/
.partner{
	width:50%;
}
}
@media only screen and (max-width: 330px) {
/*#partner_bg{
	height:1150px;
}*/
.partner{
	width:150px;
	height:150px;
	position:relative;
	margin:0 auto;
	float:none;
}
}
.rend1_bg h3{
	text-align:center;
	font-size:30px;
	font-family: 'Titillium Web', sans-serif;
	color: #da251c;
	padding:40px 0;
}
/*--------------------------------------- Fűtőbetétek -------------------------------------------*/
#fut_kep{
	width: 100%;
	height:455px;
	position: relative;
	margin:0px auto;
	margin-top:-109px;
	background-image: url(slider/carbo_kecskemet_elektromos_futobetetek_img7.jpg);
	background-position:50% 100%;
	background-size:cover;
	background-repeat:no-repeat;
	z-index:-1;
}
#fut_bg{
	max-width:1000px;
	width:auto;
	height:750px;
    margin:0 auto;
	padding:0 10px;
	position:relative;
}
#fut_bg h5{
	text-align:center;
	font-size:30px;
	font-family: 'Titillium Web', sans-serif;
	color: #da251c;
	padding:40px 0;
}
#fut_bg h6{
	text-align:center;
	font-size:18px;
	font-family: 'Titillium Web', sans-serif;
	color: #666;
	padding:40px 0;
}
#fut_bg p{
	text-align:left;
	font-size:18px;
	font-family: Arial;
	font-family: 'Titillium Web', sans-serif;
	color: #666;
	padding:5px 0;
}
#fut_bg p strong{
	font-weight: bold;
}
.fut_term{
	width:18%;
	height:250px;
	margin:1%;
	float:left;
	background-color:rgba(218,37,28,1.0);
	border:2px solid rgba(218,37,28,1.0);
	-webkit-box-: 0px 0px 0px 5px rgba(218,37,28,1.0);
	-moz-box-: 0px 0px 0px 5px rgba(218,37,28,1.0);
	box-: 0px 0px 0px 5px rgba(218,37,28,1.0);
	background-image:url(plus2.svg);
	background-position:center 140px;
	background-repeat:no-repeat;
	
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
@media only screen and (max-width: 870px) {
#fut_bg{
	height:1000px;
}
.fut_term{
	width:23%;
	height:250px;
}
}
@media only screen and (max-width: 720px) {
#fut_bg{
	height:1250px;
}
.fut_term{
	width:31.33%;
	height:250px;
}
}
@media only screen and (max-width: 500px) {
#fut_bg{
	height:1500px;
}
.fut_term{
	width:48%;
	height:250px;
}
}
@media only screen and (max-width: 330px) {
#fut_bg{
	height:2750px;
}
.fut_term{
	width:98%;
	height:250px;
}
}
.fut_term:hover{
	border:2px solid rgba(255,255,255,1.0);
	background-image:url(plus1.svg);
	background-position:center 120px;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.fut_term h2{
	text-align:center;
	color:#FFF;
	font-size:22px;
	padding:30px 10px;
	font-family: 'Titillium Web', sans-serif;
}
/*--------------------------------------- /Fűtőbetétek -------------------------------------------*/
/*--------------------------------------- Aloldalak -------------------------------------------*/
#al_kep{
	width: 100%;
	height:250px;
	position: relative;
	margin:0px auto;
	margin-top:-109px;
	background-image: url(slider/carbo_kecskemet_elektromos_futobetetek_img3a.jpg);
	background-position:50% 50%;
	background-size:cover;
	background-repeat:no-repeat;
	z-index:-1;
}
#cso_bg{
	max-width:1000px;
	width:100%;
	min-height: 100px;
	height: auto;
    margin:0 auto;
	padding:0 10px;
	position:relative;
	display: block;
	line-height:22px;
	margin-bottom: 50px;
}
#cso_bg h3{
	text-align:center;
	font-size:30px;
	font-family: 'Titillium Web', sans-serif;
	color: #da251c;
	padding:40px 0;
}
#cso_bg h5{
	text-align:center;
	font-size:30px;
	font-family: 'Titillium Web', sans-serif;
	color: #da251c;
	padding:40px 0;
	margin-top: 50px;
}
#cso_bg h6{
	text-align:center;
	font-size:30px;
	font-family: 'Titillium Web', sans-serif;
	color: #666;
	padding:40px 0;
}
#cso_bg h6 a{
	text-decoration:none;
	color: #666;
}
#cso_bg h6 a:hover{
	color: #999;
}
#cso_bg p{
	text-align:left;
	font-size:18px;
	font-family: Arial;
	font-family: 'Titillium Web', sans-serif;
	color: #666;
	padding:5px 0;
}
#cso_bg li{
	text-align:left;
	font-size:18px;
	font-family: Arial;
	font-family: 'Titillium Web', sans-serif;
	color: #666;
	padding:5px 0;
	list-style: circle;
}
#cso_bg p strong{
	font-weight: bold;
}
table{
	margin:0 auto;
	margin-top:50px;
	margin-bottom: 50px;
}
#pal_bg{
	max-width:1000px;
	width:100%;
	min-height: 100px;
	height: auto;
    margin:0 auto;
	padding:0 10px;
	position:relative;
	display: block;
	line-height:22px;
	margin-bottom: 50px;
}
#pal2_bg{
	/*max-width:1000px;
	width:auto;
	height:1500px;
    margin:0 auto;
	padding:0 10px;
	position:relative;
	line-height:22px;*/
	max-width:1000px;
	width:100%;
	min-height: 100px;
	height: auto;
	/*height:1850px;*/
    margin:0 auto;
	padding:0 10px;
	position:relative;
	display: block;
	line-height:22px;
	margin-bottom: 50px;
}
#pal_bg h5{
	text-align:center;
	font-size:30px;
	font-family: 'Titillium Web', sans-serif;
	color: #da251c;
	padding:40px 0;
	margin-top: 50px;
}
#pal_bg h6{
	text-align:center;
	font-size:30px;
	font-family: 'Titillium Web', sans-serif;
	color: #666;
	padding:40px 0;
}
#pal_bg p{
	text-align:left;
	font-size:18px;
	line-height:20px;
	font-family: Arial;
	font-family: 'Titillium Web', sans-serif;
	color: #666;
	padding:5px 0;
}
#pal_bg li{
	text-align:left;
	font-size:18px;
	font-family: 'Titillium Web', sans-serif;
	color: #666;
	padding:5px 0;
	list-style: circle;
}
#pal_bg p strong{
	font-weight: bold;
}
#pal2_bg h5{
	text-align:center;
	font-size:30px;
	font-family: 'Titillium Web', sans-serif;
	color: #da251c;
	padding:40px 0;
}
#pal2_bg h6{
	text-align:center;
	font-size:30px;
	font-family: 'Titillium Web', sans-serif;
	color: #666;
	padding:40px 0;
}
#pal_bg h6 a{
	text-decoration:none;
	color: #666;
}
#pal_bg h6 a:hover{
	color: #999;
}
#pal2_bg p{
	text-align:left;
	font-size:18px;
	line-height:20px;
	font-family: Arial;
	font-family: 'Titillium Web', sans-serif;
	color: #666;
	padding:5px 0;
}
#pal2_bg li{
	text-align:left;
	font-size:18px;
	font-family: 'Titillium Web', sans-serif;
	color: #666;
	padding:5px 0;
	list-style: circle;
}
#pal2_bg p strong{
	font-weight: bold;
}
/*--------------------------------------- /Aloldalak -------------------------------------------*/
/*--------------------------------------- Rendelés -------------------------------------------*/
.rend_text1{
	max-width:1000px;
	width:100%;
	margin:0 auto;
	text-align:left;
	line-height:20px;
	font-size:18px;
	font-family: 'Titillium Web', sans-serif;
	color: #666;
	padding:5px 0;
}
.rend_text1 strong{
	font-weight: bold;
}
.rend_text1 li{
	list-style:decimal;
	margin-left:50px;
	margin-top:10px;
}
#ren_kep{
	width: 100%;
	height:455px;
	position: relative;
	margin:0px auto;
	margin-top:-109px;
	background-image: url(slider/carbo_kecskemet_elektromos_futobetetek_img8.jpg);
	background-position:50% 100%;
	background-size:cover;
	background-repeat:no-repeat;
	z-index:-1;
}
#ren_bg{
	max-width:1000px;
	width:auto;
	height:auto;
    margin:0 auto;
	padding:0 10px;
	position:relative;
	display: block;
}
.rend1_bg{
	max-width:1000px;
	width:auto;
	height:auto;
    margin:0 auto;
	padding:0 10px;
	position:relative;
	display: block;
}
.rend1_bg h5{
	text-align:center;
	font-size:30px;
	font-family: 'Titillium Web', sans-serif;
	color: #da251c;
	padding:40px 0 0 0;
}
.rend1_bg h6{
	text-align:center;
	font-size:16px;
	font-family: 'Titillium Web', sans-serif;
	color: #666;
	padding:10px 0 25px 0;
}
#ren_bg h5{
	text-align:center;
	font-size:30px;
	font-family: 'Titillium Web', sans-serif;
	color: #da251c;
	padding:40px 0;
}
/*
#rend1_bg{
	height:2360px;
}
#rend2_bg{
	height:2300px;
}
#rend3_bg{
	height:1780px;
}
#rend4_bg{
	height:1800px;
}
#rend5_bg{
	height:1870px;
}
#rend6_bg{
	height:1800px;
}
#rend7_bg{
	height:1980px;
}*/
@media only screen and (max-width: 870px) {
.fut_term{
	width:23%;
	height:250px;
}
}
@media only screen and (max-width: 720px) {
.fut_term{
	width:31.33%;
	height:250px;
}
}
@media only screen and (max-width: 500px) {
.fut_term{
	width:48%;
	height:250px;
}
#rend2_bg{
	height:2350px;
}
#rend7_bg{
	height:1950px;
}
}
@media only screen and (max-width: 330px) {
.fut_term{
	width:98%;
	height:250px;
}
}
/*--------------------------------------- /Rendelés -------------------------------------------*/
/*--------------------------------------- Rendelés aloldal -------------------------------------------*/
#rend_kep{
	width: 100%;
	height:250px;
	position: relative;
	margin:0px auto;
	margin-top:-109px;
	background-image: url(slider/carbo_kecskemet_elektromos_futobetetek_img8.jpg);
	background-position:50% 50%;
	background-size:cover;
	background-repeat:no-repeat;
	z-index:-1;
}
#ren_bg{
	max-width:1000px;
	width:auto;
	height:auto;
    margin:0 auto;
	padding:0 10px;
	position:relative;
	display: block;
	margin-top: 50px;
	margin-bottom: 50px;
	padding-bottom: 50px;
}
#ren_bg h5{
	text-align:center;
	font-size:30px;
	font-family: 'Titillium Web', sans-serif;
	color: #da251c;
	padding:40px 0;
}
.nothing{
	width: 100%;
	height: 50px;
	position: relative;
	margin: 0 auto;
	display: block;
	float: left;

}
/*--------------------------------------- /Rendelés aloldal -------------------------------------------*/
/*--------------------------------------- Termékek -------------------------------------------*/
#term_kep{
	width: 100%;
	height:455px;
	position: relative;
	margin:0px auto;
	margin-top:-109px;
	background-image: url(slider/carbo_kecskemet_elektromos_futobetetek_img5a.jpg);
	background-position:50% 100%;
	background-size:cover;
	background-repeat:no-repeat;
	z-index:-1;
}
#term_bg{
	max-width:1000px;
	width:auto;
	height:auto;
	margin:0 auto;
	margin-top: 40px;
	margin-bottom: 50px;
	padding:0 10px;
	position:relative;
	display: block;
}
#term_bg h5{
	text-align:center;
	font-size:30px;
	font-family: 'Titillium Web', sans-serif;
	color: #da251c;
	padding:40px 0;
}
.term{
	width:18%;
	height:250px;
	margin:1%;
	float:left;
	border:2px solid rgba(218,37,28,1.0);
	-webkit-box-: 0px 0px 0px 5px rgba(218,37,28,1.0);
	-moz-box-: 0px 0px 0px 5px rgba(218,37,28,1.0);
	-o-box-: 0px 0px 0px 5px rgba(218,37,28,1.0);
	
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
@media only screen and (max-width: 870px) {
.term{
	width:23%;
	height:250px;
}
}
@media only screen and (max-width: 720px) {
.term{
	width:31.33%;
	height:250px;
}
}
@media only screen and (max-width: 500px) {
.term{
	width:48%;
	height:250px;
}
}
@media only screen and (max-width: 330px) {
.term{
	width:98%;
	height:250px;
}
}
.term:hover{
	border:2px solid rgba(255,255,255,1.0);
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.term h2{
	text-align:center;
	color:#FFF;
	font-size:16px;
	padding:10px 10px;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
	background-color:rgba(218,37,28,1.0);
}
.term:hover h2, .term:hover span{
	visibility:hidden;
}
.term span{
	width: 100%;
	height: 15px;
	background-color:rgba(218,37,28,1.0);
	border-radius: 0 0 50% 50%;
	position: relative;
	display: block;
}
#t1{
	background-color:rgba(218,37,28,0.0);
	background-image: url(../images/1.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#t1:hover{
	background-position:center top;
	border:2px solid rgba(255,255,255,1.0);
	
	-webkit-transition: all 5.2s ease-in-out;
	-moz-transition: all 5.2s ease-in-out;
	-o-transition: all 5.2s ease-in-out;
	transition: all 5.2s ease-in-out;
}
#t2{
	background-color:rgba(218,37,28,0.0);
	background-image: url(../images/2.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#t2:hover{
	background-position:center top;
	border:2px solid rgba(255,255,255,1.0);
	
	-webkit-transition: all 5.2s ease-in-out;
	-moz-transition: all 5.2s ease-in-out;
	-o-transition: all 5.2s ease-in-out;
	transition: all 5.2s ease-in-out;
}
#t3{
	background-color:rgba(218,37,28,0.0);
	background-image: url(../images/3.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#t3:hover{
	background-position:center top;
	border:2px solid rgba(255,255,255,1.0);
	
	-webkit-transition: all 5.2s ease-in-out;
	-moz-transition: all 5.2s ease-in-out;
	-o-transition: all 5.2s ease-in-out;
	transition: all 5.2s ease-in-out;
}
#t4{
	background-color:rgba(218,37,28,0.0);
	background-image: url(../images/4.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#t4:hover{
	background-position:center top;
	border:2px solid rgba(255,255,255,1.0);
	
	-webkit-transition: all 5.2s ease-in-out;
	-moz-transition: all 5.2s ease-in-out;
	-o-transition: all 5.2s ease-in-out;
	transition: all 5.2s ease-in-out;
}
#t5{
	background-color:rgba(218,37,28,0.0);
	background-image: url(../images/5.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#t5:hover{
	background-position:center top;
	border:2px solid rgba(255,255,255,1.0);
	
	-webkit-transition: all 5.2s ease-in-out;
	-moz-transition: all 5.2s ease-in-out;
	-o-transition: all 5.2s ease-in-out;
	transition: all 5.2s ease-in-out;
}
#t6{
	background-color:rgba(218,37,28,0.0);
	background-image: url(../images/6.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#t6:hover{
	background-position:center top;
	border:2px solid rgba(255,255,255,1.0);
	
	-webkit-transition: all 5.2s ease-in-out;
	-moz-transition: all 5.2s ease-in-out;
	-o-transition: all 5.2s ease-in-out;
	transition: all 5.2s ease-in-out;
}
#t7{
	background-color:rgba(218,37,28,0.0);
	background-image: url(../images/7.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#t7:hover{
	background-position:center top;
	border:2px solid rgba(255,255,255,1.0);
	
	-webkit-transition: all 5.2s ease-in-out;
	-moz-transition: all 5.2s ease-in-out;
	-o-transition: all 5.2s ease-in-out;
	transition: all 5.2s ease-in-out;
}
#t8{
	background-color:rgba(218,37,28,0.0);
	background-image: url(../images/19.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#t8:hover{
	background-position:center top;
	border:2px solid rgba(255,255,255,1.0);
	
	-webkit-transition: all 5.2s ease-in-out;
	-moz-transition: all 5.2s ease-in-out;
	-o-transition: all 5.2s ease-in-out;
	transition: all 5.2s ease-in-out;
}
#t9{
	background-color:rgba(218,37,28,0.0);
	background-image: url(../images/9.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#t9:hover{
	background-position:center top;
	border:2px solid rgba(255,255,255,1.0);
	
	-webkit-transition: all 5.2s ease-in-out;
	-moz-transition: all 5.2s ease-in-out;
	-o-transition: all 5.2s ease-in-out;
	transition: all 5.2s ease-in-out;
}
#t10{
	background-color:rgba(218,37,28,0.0);
	background-image: url(../images/10.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#t10:hover{
	background-position:center top;
	border:2px solid rgba(255,255,255,1.0);
	
	-webkit-transition: all 5.2s ease-in-out;
	-moz-transition: all 5.2s ease-in-out;
	-o-transition: all 5.2s ease-in-out;
	transition: all 5.2s ease-in-out;
}
#t11{
	background-color:rgba(218,37,28,0.0);
	background-image: url(../images/11.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#t11:hover{
	background-position:center top;
	border:2px solid rgba(255,255,255,1.0);
	
	-webkit-transition: all 5.2s ease-in-out;
	-moz-transition: all 5.2s ease-in-out;
	-o-transition: all 5.2s ease-in-out;
	transition: all 5.2s ease-in-out;
}
#t12{
	background-color:rgba(218,37,28,0.0);
	background-image: url(../images/12.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#t12:hover{
	background-position:center top;
	border:2px solid rgba(255,255,255,1.0);
	
	-webkit-transition: all 5.2s ease-in-out;
	-moz-transition: all 5.2s ease-in-out;
	-o-transition: all 5.2s ease-in-out;
	transition: all 5.2s ease-in-out;
}
#t13{
	background-color:rgba(218,37,28,0.0);
	background-image: url(../images/13.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#t13:hover{
	background-position:center top;
	border:2px solid rgba(255,255,255,1.0);
	
	-webkit-transition: all 5.2s ease-in-out;
	-moz-transition: all 5.2s ease-in-out;
	-o-transition: all 5.2s ease-in-out;
	transition: all 5.2s ease-in-out;
}
#t14{
	background-color:rgba(218,37,28,0.0);
	background-image: url(../images/14.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#t14:hover{
	background-position:center top;
	border:2px solid rgba(255,255,255,1.0);
	
	-webkit-transition: all 5.2s ease-in-out;
	-moz-transition: all 5.2s ease-in-out;
	-o-transition: all 5.2s ease-in-out;
	transition: all 5.2s ease-in-out;
}
#t15{
	background-color:rgba(218,37,28,0.0);
	background-image: url(../images/15.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#t15:hover{
	background-position:center top;
	border:2px solid rgba(255,255,255,1.0);
	
	-webkit-transition: all 5.2s ease-in-out;
	-moz-transition: all 5.2s ease-in-out;
	-o-transition: all 5.2s ease-in-out;
	transition: all 5.2s ease-in-out;
}
#t16{
	background-color:rgba(218,37,28,0.0);
	background-image: url(../images/16.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#t16:hover{
	background-position:center top;
	border:2px solid rgba(255,255,255,1.0);
	
	-webkit-transition: all 5.2s ease-in-out;
	-moz-transition: all 5.2s ease-in-out;
	-o-transition: all 5.2s ease-in-out;
	transition: all 5.2s ease-in-out;
}
#t17{
	background-color:rgba(218,37,28,0.0);
	background-image: url(../images/17.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#t17:hover{
	background-position:center top;
	border:2px solid rgba(255,255,255,1.0);
	
	-webkit-transition: all 5.2s ease-in-out;
	-moz-transition: all 5.2s ease-in-out;
	-o-transition: all 5.2s ease-in-out;
	transition: all 5.2s ease-in-out;
}
#t18{
	background-color:rgba(218,37,28,0.0);
	background-image: url(../images/18.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#t18:hover{
	background-position:center top;
	border:2px solid rgba(255,255,255,1.0);
	
	-webkit-transition: all 5.2s ease-in-out;
	-moz-transition: all 5.2s ease-in-out;
	-o-transition: all 5.2s ease-in-out;
	transition: all 5.2s ease-in-out;
}
/*--------------------------------------- /Termékek -------------------------------------------*/
/*--------------------------------------- Galeria -------------------------------------------*/
#gal_kep{
	width: 100%;
	height:250px;
	position: relative;
	margin:0px auto;
	margin-top:-109px;
	background-image: url(slider/carbo_kecskemet_elektromos_futobetetek_img2a.jpg);
	background-position:50% 50%;
	background-size:cover;
	background-repeat:no-repeat;
	z-index:-1;
}
#gal_bg{
	max-width:1000px;
	width:auto;
	min-height: 200px;
	height:auto;
    margin:0 auto;
	padding:0 10px;
	position:relative;
	display: block;
}
#gal_bg h5{
	text-align:center;
	font-size:30px;
	font-family: 'Titillium Web', sans-serif;
	color: #da251c;
	padding:40px 0;
	margin-top: 50px;
}/*
@media only screen and (max-width: 720px) {
#gal_bg{
	height:800px;
}
}
@media only screen and (max-width: 500px) {
#gal_bg{
	height:680px;
}
}
@media only screen and (max-width: 330px) {
#gal_bg{
	height:680px;
}
}*/
/*--------------------------------------- /Galeria -------------------------------------------*/
/*--------------------------------------- Referencia -------------------------------------------*/
#ref_kep{
	width: 100%;
	height:455px;
	position: relative;
	margin:0px auto;
	margin-top:-109px;
	background-image: url(slider/carbo_kecskemet_elektromos_futobetetek_img6a.jpg);
	background-position:50% 100%;
	background-size:cover;
	background-repeat:no-repeat;
	z-index:-1;
}
/*#ref_bg{
	max-width:1000px;
	width:auto;
	height:750px;
    margin:0 auto;
	padding:0 10px;
	position:relative;
}
#ref_bg h5{
	text-align:center;
	font-size:30px;
	font-family: 'Titillium Web', sans-serif;
	color: #da251c;
	padding:40px 0;
}*/
#partner2_bg{
	width:100%;
	height:auto;
	position:relative;
	display: block;
	margin:0 auto;
	margin-bottom:30px;
}
#partner2_bg h5{
	text-align:center;
	font-size:30px;
	font-family: 'Titillium Web', sans-serif;
	color: #da251c;
	padding:40px 0;
}
.partner2{
	width:16.66%;
	min-width:150px;
	height:150px;
	position:relative;
	margin:0 auto;
	float:left;
}
.partner2 img{
	max-width:150px;
	max-height:150px;
	position:relative;
	margin:0 auto;
}
@media only screen and (max-width: 950px) {
.partner2{
	width:20%;
}
}
@media only screen and (max-width: 770px) {
.partner2{
	width:25%;
}
}
@media only screen and (max-width: 620px) {
.partner2{
	width:33.33%;
}
}
@media only screen and (max-width: 480px) {
.partner2{
	width:50%;
}
}
@media only screen and (max-width: 330px) {
.partner2{
	width:150px;
	height:150px;
	position:relative;
	margin:0 auto;
	float:none;
}
}
/*--------------------------------------- /Referencia -------------------------------------------*/
/*--------------------------------------- kapcsolat -------------------------------------------*/
#kapcs_bg{
	max-width:1000px;
	width:auto;
	min-height:100px;
	height: auto;
    margin:0 auto;
	padding:0 10px;
	position:relative;
}
#kapcs_bg h5{
	text-align:center;
	font-size:30px;
	font-family: 'Titillium Web', sans-serif;
	color: #da251c;
	padding:40px 0;
}
#kapcs_bg p{
	text-align:left;
	font-size:18px;
	font-family: Arial;
	font-family: 'Titillium Web', sans-serif;
	color: #666;
	padding:5px 0 15px 0;
}
#kapcs_bg strong{
	font-weight: bold;
}
@media only screen and (max-width: 370px) {
	#kapcs_bg{
		overflow-x: scroll;
	}
}
.tg{
	width:100%;
	border:0;
	border-collapse:collapse;
	border-spacing:0;
	border-color: white;
}
.tg td{
	font-family: 'Titillium Web', sans-serif;
	font-size:16px;
	padding:10px;
	border:0;
	overflow:hidden;
	word-break:normal;
	vertical-align: middle;
}
.tg th{
	vertical-align: middle;
	font-family: 'Titillium Web', sans-serif;
	font-size:16px;
	font-weight:normal;
	padding:10px;
	overflow:hidden;
	word-break:normal;
}
.tg tr{
	border-bottom:#F00 1px solid;
}
.tg-032{
	max-width:200px;
	width:auto;
	vertical-align: middle;
}
.tg-033{
	vertical-align: middle;
}
/*--------------------------------------- /kapcsolat -------------------------------------------*/
#footer_bg{
	width:100%;
	min-height:154px;
	height: auto;
	position:relative;
	display: block;
	float: left;
	margin:0 auto;
	padding-top:30px;
	background-color:#da251c;
}
#footer{
	max-width:1000px;
	min-height:120px;
	height: auto;
	position:relative;
	margin:0 auto;
}
#logo3{
	width:177px;
	height:70px;
	position: absolute;
	top:0;
	left:10px;
}
#copy{
	padding-top:100px;
	text-align:center;
	font-size:10px;
	font-family: 'Titillium Web', sans-serif;
	color: #fff;
}
#footer_icon{
	width: 360px;
	height: 80px;
	position: absolute;
	right: 5px;
	top: -35px;
}

#footer_icon a{
	width:44px;
	height:80px;
	float:left;
	position:relative;
	margin:8px;
	background-position: bottom center;
	background-repeat:no-repeat;
	margin-bottom:0px;
	
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
#footer_icon a:hover{
	background-position: top center;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#fb{
	background-image:url(intro_icon_fb.jpg);	
}
#sk{
	background-image:url(intro_icon_sk.jpg);	
}
#mp{
	background-image:url(intro_icon_mp.jpg);	
}
#ph{
	background-image:url(intro_icon_ph.jpg);	
}
#dd{
	background-image:url(intro_icon_dd.jpg);	
}
#up{
	background-image:url(intro_icon_up.jpg);	
}
@media only screen and (max-width: 640px) {
#logo3{
	width:177px;
	height:70px;
	position: relative;
	margin:0 auto;
	top:0;
	left:0;
}
#copy{
	position: relative;
	margin:0 auto;
	top:0;
	left:0;
	padding:40px;
}
#footer_icon{
	position: relative;
	margin:0 auto;
	top:0;
	left:0;
}
}
@media only screen and (max-width: 360px) {
#logo3{
	width:177px;
	height:70px;
	position: relative;
	margin:0 auto;
	top:0;
	left:0;
}
#copy{
	position: relative;
	margin:0 auto;
	top:0;
	left:0;
	padding:40px;
}
#footer_icon{
	width: 180px;
	height: 160px;
	position: relative;
	margin:0 auto;
	top:0;
	left:0;
}
}
/*=====================================
Tablet
======================================*/
@media only screen
and (min-width : 660px)
and (max-width : 1169px) {

}
@media only screen
and (min-width : 200px)
and (max-width : 956px) {

}

/*=====================================
Smart Phone
======================================*/
@media only screen
and (max-width : 500px) {
#header h1 span{
	visibility:hidden;
}
}
/*=====================================
Little Smart Phone
======================================*/
@media only screen
and (min-width : 200px)
and (max-width: 300px) {
#header h1 span{
	visibility:hidden;
}
}
